<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-08-04T10:26:22</pcr-created>
    <created-by>28848405</created-by>
    <pcr-id>30944</pcr-id>
    <pcr-revision>6</pcr-revision>
    <cda-number>1228-8268</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>Ling_a</model>
    <country>Australia</country>
    <operator>Customized</operator>
    <xslt-version>30</xslt-version>
    <language-variant-name>APAC-ANZ</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>ms</allowed-language>
    <allowed-language>id</allowed-language>
    <allowed-language>tl</allowed-language>
    <allowed-language>th</allowed-language>
    <allowed-language>vi</allowed-language>
    <allowed-language>zs</allowed-language>
    <allowed-language>jv</allowed-language>
    <allowed-language>su</allowed-language>
    <phone-name>J105a</phone-name>
    <ms-type-id-string>AAD-3880053-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2009-08-04</date>
  </clock>
  <files>
  </files>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BlockBreakerDeluxe2_DEMO_JB_SonyEricssonW705_EN_DE_101.jar</jar-file>
      <jad-file>java/BlockBreakerDeluxe2_DEMO_JB_SonyEricssonW705_EN_DE_101.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="" install="true" movable="" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_homescreen.jar</jar-file>
      <jad-file>java/Facebook_homescreen.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="" install="true" movable="" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_main.jar</jar-file>
      <jad-file>java/Facebook_main.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Emergency</name>
      <type>police</type>
      <number>000</number>
    </emergency-number>
  </network>
  <wap>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <sms>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
      </home-network-specific>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <streaming>
    <firewall-traversal-interval>15000</firewall-traversal-interval>
  </streaming>
  <registry>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <language>
          <t9-predictive-input-active>1</t9-predictive-input-active>
        </language>
      </settings>
    </ui>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <network>
      <settings reg-path="/apps/network">
        <show-mobility-error-causes>true</show-mobility-error-causes>
      </settings>
    </network>
    <user-profiles parse-mask="fasp">
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>0</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <second-display-tally-lamp>false</second-display-tally-lamp>
      </settings>
    </ui-camera>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>95</customer-id>
      </settings>
    </info>
  </registry>
  <simlock />
</customization>